Mercury API
Iso180006b..::.ModulationDepth Enumeration
Namespaces ► ThingMagic ► Iso180006b ► Iso180006b..::.ModulationDepth
Iso180006b Modulation Depth Value
Declaration Syntax

C# | Visual Basic | Visual C++

    public enum ModulationDepth

    Public Enumeration ModulationDepth

    public enum class ModulationDepth

Members

Member | Description
--- | ---
MODULATION99PERCENT | Modulation = 99%
MODULATION11PERCENT | Modulation = 11%

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)